11.05.2017 12:55, Yuriy B. Borysov пишет:
Здравствуйте!

Подскажите, текущий (4.89) exim во фрёвых портах всё ещё требует патча
для использование совместно с rspamd?

Спасибо!

Добрый день!

Нет, поддержка из коробки

_______________________________________________
Exim-users mailing list
Exim-users@mailground.net
http://mailground.net/mailman/listinfo/exim-users

Ответить